:root{
    --color-btn-primary-background: hsl(var(--color-base-hue),100%, 83%);
    --color-btn-primary-text:hsl(var(--color-base-hue),100%, 20%);
    --color-btn-primary-text-dark:hsl(var(--color-base-hue),100%, 10%);
    --color-btn-primary-background-dark:hsl(var(--color-base-hue),100%, 73%);
    --color-btn-danger-background: hsl(var(--color-danger-hue),100%, 83%);
    --color-btn-danger-background-dark: hsl(var(--color-danger-hue),100%, 73%);
    --color-btn-danger-text:black;
    --color-btn-danger-text-dark:black;
    --color-btn-border: black;
}
.btn{
    border:1px solid var(--color-btn-border);
    border-radius: .5rem;
    padding: .5rem 1rem;
    font-size:1.2rem;
    cursor:pointer; /* როდესაც კურსორს მივიტანთ ჩვენს ღილაკზე, დაეხატოს ხელი */
    text-align:center;
    text-decoration: none;
}

.btn-row{
    display: flex; /* ყველა ეს ღილაკი ერთმანეთის გვერდით იყოს */
    align-items: flex-start; /* და ყოველი ფლექსის საწყისი იყოს */
}

 .btn-row > *{ /*  ყველა ამ კლასის შვილი, ანუ ყველა ღილაკი მარცხნიდან 1 ით იყოს დაშორებული */
     margin-left: 1rem;
 }

 .btn-row > * :first-child{ /* პირველ ელემენტს არ ჰქონდეს დაშორება მარცხნიდან */
    margin-left: 0;
}

.btn-primary{
    color:var(--color-btn-primary-text);
    background-color: var(--color-btn-primary-background);
}
.btn-primary:hover{
    color:var(--color-btn-primary-text-dark);
    background-color: var(--color-btn-primary-background-dark);
}

.btn-danger{
    color:var(--color-btn-danger-text);
    background-color: var(--color-btn-danger-background);
}

.btn-danger:hover{
    color:var(--color-btn-danger-text-dark);
    background-color: var(--color-btn-danger-background-dark);
}